MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Functions
MyGUI_ResourceManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IResource.h"`
`#include "MyGUI_DataManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_ResourceImageSet.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Functions
const std::string | MyGUI::XML_TYPE ("Resource")
const std::string | MyGUI::XML_TYPE_LIST ("List")

## Detailed Description

Author
  Albert Semenov

Date
  09/2008

Definition in file MyGUI_ResourceManager.cpp.